WebObjects 4.5 and OSX Server 10.1

Milko

Registered
I cannot manage to install that version onto MacOSX Server: does anyone know if it is possible to use that version or if one has to use version 5?
 
Top